a:focus,a:hover{text-decoration:none}
.slider-area{width:100%;position:relative;margin:0 auto;padding:0}
.block-slider{border:none;width:100%}
.block-slider ul li{list-style:none}
.block-slider .bx-next,.block-slider .bx-prev{width:50px;height:50px;text-align:center;display:block;border-radius:50%;font-size:4em;position:absolute;top:45%;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);line-height:50px;-moz-transition:all .45s ease;-webkit-transition:all .45s ease;-o-transition:all .45s ease;-ms-transition:all .45s ease;transition:all .45s ease;display:block;color:#e1321a;z-index:999}
.block-slider img{width:100%;height:auto}
.block-slider .bx-controls-direction{display:none}
.block-slider .bx-prev{left:3%;padding-right:3px}
.block-slider .bx-next{right:3%;padding-left:3px}
.block-slider:hover .bx-prev{left:2%}
.block-slider:hover .bx-next{right:2%}
.block-slider .bx-next:hover,.block-slider .bx-prev:hover{color:#111;border-color:#b30824;text-decoration:none}
.block-slider .bx-pager{margin-top:-40px;position:relative;text-align:center;}
.block-slider .bx-pager-item{width:15px;height:15px;background:0 0;font-size:0;display:inline-block;margin:0 8px}
.block-slider .bx-pager-item a{width:100%;height:100%;background:#fff;display:block;}
.block-slider .bx-pager-item a.active{background:#b30824}
.block-slider .caption-group{ width:35%;position:absolute;bottom:50%; left:24%;color:#fff;padding:10px 20px;font-size:26px; line-height:32px;    text-shadow: #000 0 1px 0;}
.block-slider .caption-group .title{margin:0}
.block-slider .caption-group .subtitle{margin:0;margin-top:5px}
.block-slider .caption-group .button-radius{margin-top:27px}
.block-slider .caption-group .primary{color:#1bd172}
.block-slider .caption-group .caption{display:block!important}
@media screen and (max-width:1200px){.block-slider .caption-group{width:60%;bottom:30%;}}

@media screen and (max-width:768px){.block-slider .bx-pager{display:none}
}
